Message: Re: Problems with Ex. B1 (G4 9.6 on Ubuntu 12.04) Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

None Re: Problems with Ex. B1 (G4 9.6 on Ubuntu 12.04) 

Forum: Documentation and Examples
Re: Question Problems with Ex. B1 (G4 9.6 on Ubuntu 12.04)
Date: 20 Jan, 2014
From: Ivana Hrivnacova <Ivana Hrivnacova>

When you install data sets with -DGEANT4_INSTALL_DATA=ON, you have to run geant4.(c)sh script available in your Geant4 installation to set the needed environment variables required by Geant4 to locate these datasets, see the Chapter 3.3. Note on Geant4 Datasets in Geant4 Installation Guide:

http://geant4.web.cern.ch/geant4/UserDocumentation/UsersGuides/InstallationGuide/html/ch03s03.html

Best regards,

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: Problems with Ex. B1 (G4 9.6 on Ubuntu 12.04)   (fka - 20 Jan, 2014)
 Add Message Add Message
to: "Re: Problems with Ex. B1 (G4 9.6 on Ubuntu 12.04)"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]